注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

云水居

云在青山水在天,人在江湖不得闲

 
 
 

日志

 
 

64位Ubuntu安装flashget  

2011-07-10 15:25:57|  分类: 默认分类 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

查看全文


首先, deb安装包不行,因为版本号格式不对,需要用二进制的
wget http://bbs.flashget.com/download/flashget-1.0.3-0_en.tar.gz
tar xf flashget-1.0.3-0_en.tar.gz
cd flashget-1.0.3-0
sudo sh install.sh

然后需要创建一个软链接
sudo ln -s /lib32/libexpat.so.1.5.2 /usr/lib/libexpat.so.0

最后修改flashget的启动脚本
sudo vi /usr/bin/flashget
把最前面的-e去掉

出错信息:
1. deb版本号错误
dpkg: error processing flashget-1.0.3-0_en.noarch.deb (--install):
 parsing file '/var/lib/dpkg/tmp.ci/control' n

查看全文

  评论这张
 
阅读(2496)| 评论(1)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017